:PROPERTIES:
:ID: d9687d5c-fe89-47fe-8a80-4a516de83e51
:END:
#+title: 2012-04-18


* SIF12 :EIPR:privacy:@personal:

:PROPERTIES:
:CREATED: [2012-04-18 Wed 08:32]
:MODIFIED: [2012-04-18 Wed 09:47]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

SEDA funds civil rights defenders, TOR, TTC, eMeedan and Freedom House

Panel 1, chaired by Rebecca

Mariejte

For some businesses, the case for an open internet is the business model

EU regulates export/import of almost everything, but not surveillance
equipment

Government tender in EU should include requirements about companies
exports

President CEO of Data Wind India

Relation between GDP and internet penetration: 10% internet penetration == 1% increase in GDP

Ex Dir APC Anriette

Mohamed Al Abdalla, human rights activist from Syria

Minister: We should try to be as open as possible, ask busienssses to be responsible. It is a question of what level of regulation

Anriette: WE cannot ask businesses to become arbitrators. This is conflict of interest

Dual use technologies can be used for several purposes. Add another category: single use systems. Some systems have no doubt in a number of these cases

Lawful interception has no meaning in a country without rule of law. We have to put things in context and look at what systems are used for in practice

Frank

The solution is to have a Eruopean wide initiative for export int he most oppressive regimes (Syria, North Korea), not to make any individual state responsible

'Internet delivers better-quality water'--President CEO of Data Wind India

Frank: Guatimala has 13 million people, 18 million mobile phones, one of the poorest countries of the world, the national language spanish is not spoken by the majority

Rebecca McKinnon sounds like Amy Goodman

Anriette: regulators doo not regulate providers to reduce costs and users who do not pressure enough

Information Commissioner Bangladesh Mohamed ...,
